<div class="modal-body" id="contenedorMSCAVE01002" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<div class="panel panel-primary" id="panelCabecera" style="padding:0px;margin:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			<a data-toggle="collapse" data-parent="#contenedorMSCAVE01002" href="#cabecera" style="color:white;">Informaci&oacute;n de Cabecera</a>
		</div>
		<div id="cabecera" class="panel-collapse collapse in">
		<div class="panel-body">
			<table class="tableForm" id="tablaAlerta" style="margin:10px;width:895px !important;">
				<tr>
					<td class="tdLabel">
						<label for="nuFolioAlerta">Folio Alerta:</label>
					</td>
					<td class="tdLabel">
						<label for="nuCliente">No. Cliente:</label>
					</td>
					<td class="tdLabel">
						<label for="fhAlerta">Fecha Alerta:</label>
					</td>
					<td class="tdLabel">
						<label for="nuCuenta">Cuenta:</label>
					</td>
				</tr>
				<tr>
					<td class="tdElement">
						<input type="text" name="nuFolioAlerta" id="nuFolioAlerta" class="form-control tm" readonly>
					</td>
					<td class="tdElement">
						<input type="text" name="nuCliente" id="nuCliente" class="form-control tm" readonly>
					</td>
					<td class="tdElement">
						<input type="text" name="fhAlerta" id="fhAlerta"  data-format="formatterDate" class="form-control tm" readonly>
					</td>
					<td class="tdElement">
						<input type="text" name="nuCuenta" id="nuCuenta" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					
					<td class="tdLabel">
						<label for="fhEnvio">Fecha Env&iacute;o:</label>
					</td>	
					<td class="tdLabel">
						<label for="fhVenLibSia">Fecha Ven. Liberaci&oacute;n a SIA:</label>
					</td>
					<td class="tdLabel">
						<label for="nbSistema">Origen:</label>
					</td>
					<td class="tdLabel">
						<label for="cdTipologia">Tipolog&iacute;a:</label>
					</td>
				</tr>
				<tr>
					
					<td class="tdElement">
						<input type="text" name="fhEnvio" id="fhEnvio" data-format="formatterDate" class="form-control tm" readonly>
					</td>
					<td class="tdElement">
						<input type="text" name="fhVenLibSia" id="fhVenLibSia" data-format="formatterDate" class="form-control tm"  readonly>
					</td>
					<td class="tdElement">
						<input type="text" name="nbSistema" id="nbSistema" class="form-control tm" readonly>
					</td>
					<td class="tdElement">
						<input type="text" name="cdTipologia" id="cdTipologia" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					
					<td class="tdLabel">
						<label for="nbSegmento">Segmento PLD:</label>
					</td>
					<td class="tdLabel">
						<label for="imAlerta">Importe:</label>
					</td>
					<td class="tdLabel">
						<label for="cdDivisa">Divisa:</label>
					</td>
				</tr>
				<tr>
					
					<td class="tdElement">
						<input type="text" name="nbSegmento" id="nbSegmento" class="form-control tm" readonly>
					</td>
					<td class="tdElement">
						<input type="text" name="imAlerta" id="imAlerta" data-format="formatterMoney" class="form-control tm" readonly>
					</td>
					<td class="tdElement">
						<input type="text" name="cdDivisa" id="cdDivisa" class="form-control tm" readonly>
					</td>
				</tr>
			</table>
		</div>
		</div>
	</div>
	<div class="panel panel-primary" id="panelDetallePorTipologia" style="padding:0px;margin:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			<a data-toggle="collapse" data-parent="#contenedorMSCAVE01002" href="#tipologia" style="color:white;">Detalle por Tipolog&iacute;a</a>
		</div>
		<div id="tipologia" class="panel-collapse collapse">
			<input type="hidden" class="date" name="date" id="date" />
			<input type="hidden" class="money" name="money" id="money" />
		</div>
	</div>
	<div class="panel panel-primary" id="panelEscenarios" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			<a data-toggle="collapse" data-parent="#contenedorMSCAVE01002" href="#escenarios" style="color:white;">Escenarios</a>
		</div>
		<div id="escenarios" class="panel-collapse collapse">
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaEscenarios" data-search="false">
				<thead>
					<tr>
						<th data-field="cdEscenario" data-sortable="true">ID Escenario</th>
						<th data-field="nbEscenario" data-sortable="true">Nombre</th>
						<th data-field="txDescEscenario" data-sortable="true">Descripci&oacute;n</th>
						<th data-field="nbHighlight" data-sortable="true">Highlights</th>
					</tr>
				</thead>
			</table>
		</div>
		</div>
	</div>
	<div class="panel panel-primary" id="panelMatrizCriterios" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			<a data-toggle="collapse" data-parent="#contenedorMSCAVE01002" href="#matrizCriterios" style="color:white;">Matriz de Criterios</a>
		</div>
		<div id="matrizCriterios" class="panel-collapse collapse">
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaMatrizCriterios" data-search="false" data-show-footer="true">
				<thead>
					<tr>
						<th data-field="cdCriterio" data-sortable="true" >No. Criterio</th>
						<th data-field="nbCriterio" data-sortable="true" data-footer-formatter="formatterFooterTotalMatriz">Nombre Criterio</th>
						<th data-field="nuPuntaje" data-sortable="true" data-footer-formatter="formatterFooterTotalMatrizNumero">Puntos</th>
					</tr>
				</thead>
			</table>
		</div>
		</div>
	</div>
</div>
<script src="../js/MSCAVE01002_1.js"></script> 